Bug 456260 - Old wiki stuff in TQSG
Old wiki stuff in TQSG
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Manuel Ospina
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-22 10:51 EDT by Fabian Affolter
Modified: 2015-11-09 19:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 08:39:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-07-22 10:51:51 EDT
#: en_US/Accounts_And_Subscriptions.xml:297(para)
#, fuzzy
msgid "Once added, Visit <ulink
url=\"http://fedoraproject.org/wiki/UserPreferences/\"/> and create a profile
page. For your username, choose a name like 'FirstnameLastname' and select
<guilabel>Create Profile</guilabel>."

#: en_US/Accounts_And_Subscriptions.xml:292(para)
#, fuzzy
msgid "A current wiki user can give you Edit access on the wiki. Contact someone
from the Edit Group at <ulink
url=\"http://fedoraproject.org/wiki/EditGroup/\"/>, or add your name to the
EditGroupQueue at <ulink
url=\"http://fedoraproject.org/wiki/EditGroupQueue/\"/>, and someone will add
you shortly."

After wiki migration those pages doesn't exist anymore.
Comment 1 Piotr Drąg 2008-08-31 08:39:21 EDT
Deleted, as wiki account is created automatically with FAS account.

Note You need to log in before you can comment on or make changes to this bug.